


/*------------------------------------*\
	FONTS
\*------------------------------------*/

@import url('http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');
@import url('../fonts/skelet-icons-master/style.css');
@import url('http://fonts.googleapis.com/css?family=Lato:400,300,700,900');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,400italic');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500');
@import url('https://fonts.googleapis.com/css?family=Ropa+Sans:400,400italic');


/*------------------------------------*\
	BASE
\*------------------------------------*/

html,
body {
	width: 100%;
	height: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;	
}

html {
	font-size: 20px;
	line-height: 1.4;1
	color: #000;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;		
}

header,
section,
footer {
	width: 100%;
}

.container {
	width: 100%;
	min-width: 320px;
	max-width: 1184px;
	padding: 0 40px;
	margin: 0 auto;
}

.product-table {
    border-collapse: collapse;
    margin: 0;
    width: 100%;
    font-size: 14px;
    font-family: "Roboto",sans-serif;
    margin-bottom: 50px;
}

.product-table .series-colour {
    padding: 0 !important;
    width: 8px;
}
.product-table td {
    padding: 5px;
}
.residential {
    background-color: #337577;
}
.designer {
    background-color: #003063;
}
.thermal {
    background-color: #d6982f;
}
.architectural {
    background-color: #028ba3;
}
.commercial {
    background-color: #3b3251;
}
.framing {
    background-color: #a12116;
}
.timber-product {
    background-color: #984434;
}
table td {
    border: 1px solid #f3f3f3;
    padding: 10px;
}

.typeBlock .typeInfo {
	display: none;
}


/*------------------------------------*\
	STYLES
\*------------------------------------*/

body {
	font-family: 'Ropa Sans', sans-serif;
	font-weight: normal;
	color: #000;
}

a {
	color: #000;
	text-decoration: none;
	outline: 0;
	
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

a:hover, a:active, a:focus {
	outline: 0;
	color: #000;
}

.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

h1,
h3,
h4 {
	line-height: 1.1;
	font-weight: bold;
	margin:0px 0px 20px;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 400;		
}

h3,
h4 {
	padding-top: 0px
}

h1 span,
h2 span,
h3 span,
h4 span {
	font-weight: normal;
}

h1 {
	font-size: 72px;
	font-weight: normal;
	line-height: 1;
	text-align: center;	
}

h2 {
	font-size: 40px;
	font-weight: normal;
	text-align: center;		
}

h3 {
	font-size: 22px;
	color: #808080;
	text-align: center;	
	margin-bottom: 30px;
}

h4 {
	font-size: 32px;
	font-weight: normal;
}

h5 {
	font-size: 21px;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: normal;
	line-height: 1.2;
	margin-top: 40px;	
}

h6 {
	font-size: 32px;	
}

p {
	text-align: left;
	font-weight: normal;
	margin-bottom: 30px;
	line-height: 1.4;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-style: normal;
}

p strong {
	font-weight: bold;
}


p a {
    text-decoration: none;
    cursor: pointer;
}

p a:hover {
    /*background-color: #000;
    color: #fff;*/
}

img {
	vertical-align: middle;
	max-width: 100%;
}

blockquote { 
    display: block; 
    position: relative;
    margin: 0;
    margin-bottom: 20px;
    padding: 20px 20px; 
    font-size: 24px;
}

blockquote p { 
    margin-bottom: 0;
}

section ul {
	list-style: disc;
	margin-bottom: 20px;
	padding: 20px;
}

hr {
	width: 30px;
	color: rgb(168, 5, 50);
	height: 2px;
	background-color: rgb(168, 5, 50);
	margin: 30px auto 30px;
}

.acf-map {
	float:left;
	width:100%;
	height:400px;
}


/*------------------------------------*\
	FORMS
\*------------------------------------*/

input,
select,
textarea {
	outline: 0;
	border: none;
	border-radius: 0;
	padding: 0 20px;
	height: 60px;
	line-height: 60px;
	color: #000;
	background-color: #eee;
	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;		
}

input:focus,
textarea:focus,
button:focus {
	outline: 0;
	border: none;
}

textarea {
	height: 100px;
}

select:focus {
	outline: 0;
	border: none;
}

input[type="button"],
input[type="submit"],
button:not(.no-style),
.button {
	display: inline;
	outline:0;
	border: none;
	padding: 20px 40px;
	height: 53px;
	line-height: 53px;
	color: #fff;
	background-color: #a80532;
	width: 150px;
	border-radius: 30px;
	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}

input[type="button"]:hover,
input[type="submit"]:hover,
button:hover:not(.no-style),
.button:hover {
	background-color: #808080;
	color: #fff;
	text-decoration: none;
}


input[type="button"].no-style,
input[type="submit"].no-style,
button.no-style,
.button.no-style {
	border: none;
	background: none;
}

::-webkit-input-placeholder {
	color: #aaa;
	opacity: 1;
}

:-moz-placeholder {
	color: #aaa;
	opacity: 1;
}

::-moz-placeholder {
	color: #aaa;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #aaa;
	opacity: 1;
}

::-moz-focusring {
	color: transparent;
}


/*------------------------------------*\
	SECTIONS > MOBILE
\*------------------------------------*/

button.mobile-button {
	display: none;
	float: right;
	margin-top: 32px;
	margin-right: 93px;
	height: 40px;
	width: 40px;
}

button.mobile-button {
	position: relative;
	z-index: 9999;
}

button.mobile-button img {
	height: 40px;
	width: 40px;
}

button.mobile-button span {
	display: block;
	position: absolute;
	top: 18px;
	left: 5px;
	right: 0;
	height: 4px;
	background-color: #000;
    pointer-events: none;
    text-indent: -9999px;
	cursor: pointer;
}

button.mobile-button span:after, 
button.mobile-button span:before {
    content: '';
    position: absolute;
    display: block;
    left: 0px;
    width: 100%;
    height: 4px;
    background-color: #000;
    pointer-events: none;
}

button.mobile-button span::before {
    top: -10px;
}

button.mobile-button span::after {
    bottom: -10px;
}

button.mobile-button:hover span,
button.mobile-button:hover span::after,
button.mobile-button:hover span::before {
	background-color: #ac0033;
}

button.mobile-close {
	display: none !important;
    margin-right: 17px;
}

button.mobile-close span {
    background: transparent;
}
 
button.mobile-close span::after,
button.mobile-close span::before {
	transform-origin: 50% 50%;
	top :0;
	width: 30px;
}
 
button.mobile-close span::before {
	transform: rotate3d(0,0,1,45deg); 
}
button.mobile-close span::after {
	transform: rotate3d(0,0,1,-45deg); 
}

button.mobile-close:hover span::after,
button.mobile-close:hover span::before {
	background-color: #ac0033;
}

nav.mobile {
	width: 100%;
	max-height: 0;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	left:0px;
	z-index: 999;
		
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;	
}

nav.mobile.overlay {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #777;
	z-index: 9998;
	padding-top: 20px;
}

nav.mobile.overlay ul {
	margin-top: 60px;
}

nav.mobile.overlay button.mobile-close {
	display: block !important;
}

nav.mobile.show {
	max-height: 1000px;
	visibility: visible;
	opacity: 1;
	margin-top: 80px;
}

nav.mobile ul li {
	border-bottom: 1px solid #fff;	
	background-color: #A1D6CA;
}

nav.mobile ul li ul li a {
	background:#f1f1f1;
	color:#000;
}

nav.mobile ul li ul li {
	border-top:1px solid #fff;
	border-bottom:0px;
}

nav.mobile ul li a {
	display: block;
	width: 100%;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;	
	color: #fff;
	background-color: #ac0033;
	color: #FFF;
	text-transform: uppercase;
	border:0px;
}

nav.mobile ul li a:hover {
	background-color: #FFF;
	color: #ac0033;
	border-bottom: 0px solid #FFF;	
}

nav.mobile ul li.current-menu-item a,
nav.mobile ul li.current_page_parent a {
	background:#fff;
	color: #ac0033;
}


/*------------------------------------*\
	SECTIONS > HEADER
\*------------------------------------*/

header {
	height: 148px;
	position: absolute;
	z-index: 2;
	background-color: rgba(255, 255, 255, 0.7);
}

header a.logo {
	float: left;
	display: block;
	width: 50px;
	margin-top: 24px;
	
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;		
}

header a.logo img {
	width: 48px;
}

.header.standard {
	background-color: rgba(255, 255, 255, 0.7);
	width: 100%;
}

.popupBlock {
	background:#fff;
	max-width: 800px;
	display: inline-block;
	padding:40px 40px 20px;
	position: relative;
	font-size: 16px;
}

body .mfp-content {
	text-align: center;
}

body .mfp-close:hover {
	border:0px;
}


/*------------------------------------*\
	SECTIONS > NAVIGATION
\*------------------------------------*/

nav.main {
	float: right;
	height: 50px;
	margin-top: 45px;
	margin-right: 0px;
}

nav.main ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
	height: 50px;
}

nav.main ul li {
	float: left;
	height: 50px;
	text-transform: uppercase;
	position: relative;
}

nav.main ul li a {
	display: block;
	height: 50px;
	line-height: 50px;
	margin: 0 22px;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #000;
	padding:0px 10px;	
}

nav.main ul li:hover ul.sub-menu {
	display:block;
}

nav.main ul li ul.sub-menu {
	position: absolute;
	top:48px;
	left:0px;
	width:200px;
	background:#f1f1f1;
	float:left;
	display: none;
}

nav.main ul li ul.sub-menu li {
	float:left;
	background:#f1f1f1;
	width: 100%;
}

nav.main ul li ul.sub-menu li a {
	float:left;
	width:100%;
	margin: 0px;
	padding:0px 30px;
	text-align: left;
}

nav.main ul li ul.sub-menu li a:hover,
nav.main ul li ul.sub-menu li.current_page_parent a,
nav.main ul li ul.sub-menu li.current-menu-item a {
	border:0px;
	background:#808080;
	color:#fff;
}

nav.main ul li.current_page_parent > a,
nav.main ul li.current-menu-item > a,
nav.main ul li.current-menu-parent > a,
nav.main ul li.active a,
nav.main ul li a:hover {
	list-style-position: inside;
	border-bottom: 2px solid #ab153d;
	transition: none;
}


/*------------------------------------*\
	SECTIONS > CONTENT
\*------------------------------------*/

section {
	padding: 220px 0px;
	float: left;
	width: 100%;
	clear: both;
}

section.noPadding {
	padding-bottom: 0px !important;
}

/* White */
section.white {
	background-color: #FFFFFF;
	padding: 75px 0px 70px;
	text-align: center;
}

section.white.map {
	padding: 0px;
}

#background {
	padding: 74px 0px 30px;
}

section.white div.text {
	float: left;
	width: 100%;
	height: 200px;
}

section.white h2 {
	color: #000000;
}

section.white h3 {
	max-width: 525px;
	margin: 0px auto 30px;
}

section.white h4 {
	text-align: center;
	padding: 0px;
	margin-bottom: 38px;
}

section.white h5 {
	text-transform: uppercase;
	color: #9dd5cb;
	text-align: center;
	margin-bottom: 31px;
}

section.white div.content div.background-text p{
	color: #959595;
	font-size: 17px;
	font-family: 'Ropa Sans', sans-serif;
	line-height: 1.4;
	margin-bottom: 40px;
}

section.banner-home div.content div.info-boxes{
	text-align: center;
	color: #a1d6ca;
	font-size: 14px;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 400;		
}

section.white div.content div.info-boxes .item {
	margin-left: 4%;
	width: 22%;
	border: 2px solid #a1d6ca;
	height: 247px;
	margin-bottom: 40px;
}

section.white div.content div.info-boxes .item:nth-child(4n+1) { 
	margin-left: 0%;
}

section.white div.content div.info-boxes h5 {
	background-color: #a1d6ca;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 11px 0px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 700;
	font-family: 'Ropa Sans', sans-serif;
}

section.white div.content div.info-boxes p {
	font-size: 13px;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 400;
	text-align: center;
 	padding: 0px 10px;	
 	margin-bottom: 0px;
}

section.white p {
	/*text-align: center;*/
}

section.white p a {
	text-decoration: none;	
}

/* Blue */
section.blue {
	background-color: #9dd5cb;
	padding: 67px 0px 75px;
}

#about-blue {
	padding: 67px 0px 49px;
}

section.blue p{
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-family: 'Crimson Text', serif;
	font-style: italic;		
}

section.blue div.text p {
	 padding: 0px 72px;
}

section.blue h6 {
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.4;
}

.baseBtn {
	clear:both;
	float:left;
	width: 100%;
	text-align: center;
}
.threeColumn {
	float:left;
	width:100%;
}

.threeColumn .column {
	float:left;
	width:31%;
	margin-left:3.5%;
	text-align: left;
}

.threeColumn .column h3 {
	margin-bottom: 20px;
	text-align: left;
	max-width: 100%;
	font-size: 20px;
	color:#000;
}

.threeColumn .column img {
	max-width: 100%;
	width: 100%;
}

.threeColumn .column:first-child {
	clear:both;
	margin-left: 0px;
}

.left {
	float: left;
	width: 48%;
}

.right {
	float: right;
	width: 48%;	
}

.left p,
.right p {
	text-align: left !important;
}

/* CONTACT */

section.white.contact {
	padding: 115px 0;
	width: 100%;
	float: left;	
}

section.white.contact div.content .item {
	float: left;
	width: 32%;
	margin-left: 2%;
}

section.white.contact div.content .item:nth-child(3n+1) {
	margin-left: 0;
}

section.white.contact div.content .item .contactIcon {
	float: left;
	border: 2px solid #A1D6CA;
	border-radius: 50%;
	width: 90px;
	height: 90px;
	text-align: center;
}

section.white.contact div.content .item .contactIcon i {
	line-height: 90px;
	font-size: 30px;
	color: #A1D6CA;
}

section.white.contact div.content .item .text {
	float: left;
	width: 50%;
	height: 90px;
}

section.white.contact div.content .item .text p {
	margin: 0 0 0 30px !important;
}

section.white.contact div.content .item .text p a{
	color: #404040;
	font-size: 14px;
	font-weight: 400;
}

section.white .locationBlock {
	max-width: 895px;
	margin: 0px auto;
}

section.white li.location {
	width: 48%;
	float: left;
	margin-left: 4%;
	list-style: none;
}

section.white .location:nth-child(2n+1) {
	margin-left: 0%;
}

/* Image Only */
section.white.imageOnly {
	height: 425px;
	background-size: cover;
	background-position: center center;
}

/* Full Width Image */
section.white.fullWidthImage {
	height: 300px;
	background-size: cover;
	background-position: center center;
	text-align: center;
}

section.white.fullWidthImage h4 {
	text-align: center;
	padding: 0px;
	margin-bottom: 34px;
	color: #FFFFFF;
}

section.white.fullWidthImage h6 {
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	margin-bottom: 35px;
	padding: 0px 253px;
	line-height: 1.7;
}

section.white.fullWidthImage div.content a {
	text-transform: uppercase;
	background-color: #9dd5cb;
	font-size: 14px
}

section.white.fullWidthImage div.content a.button {
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 400;
	height: 43px;
	width: 154px;
	padding: 0px 0px 0px 0px;
	line-height: 3;
	margin-top: 0px;
	border: 2px solid #9dd5cb;
}

section.white.fullWidthImage div.content a.button:hover {
	background-color: #FFF;
	border: 2px solid #9DD5CB;
	color: #9DD5CB;
	text-decoration: none;
}

section.topGrey {
	float:left;
	width:100%;
	background:#f1f1f1;
	padding:40px 0px;
	margin-top:148px;
}

section.topGrey h1 {
	color:#000;
	text-align: left;
	margin:0px;
}

section.csSlider {
	float:left;
	width:100%;
	margin-top:30px;
	padding:0px 0px;
	position: relative;
	z-index: 1;
}

section.csSlider .sliderBlock {
	float:left;
	width: 100%;
	position: relative;
}

section.csSlider .sliderBlock .flex-direction-nav a {
	opacity: 1;
	background:#a80532;
	height:54px;
	width:54px;
	margin-top:-27px;
}

section.csSlider .sliderBlock .flex-direction-nav .flex-prev {
	left:-74px;
}

section.csSlider .sliderBlock .flex-direction-nav .flex-prev:before {
	content: "\edc3";
}

section.csSlider .sliderBlock .flex-direction-nav .flex-next:before {
	content: "\edbb";
}

section.csSlider .sliderBlock .flex-direction-nav .flex-next {
	right:-74px;
}

section.csSlider .flex-direction-nav a::before {
	font-family: 'skeleticons';
	color:#fff;
	position: absolute;
	left:17px;
	top:16px;
	font-size: 20px;
}

section.csSlider .sliderBlock ul.slides {
	float:left;
	width: 100%;
	padding:0px;
	margin:0px;
}

section.csSlider .sliderBlock ul.slides li {
	float:left;
	width: 100%;
	padding:0px;
	margin:0px;
	display: none;
}

section.csSlider .sliderBlock ul.slides li img {
	width: 100%;
	max-width: 100%;
}

section.csText {
	float:left;
	width:100%;
	padding:50px 0px;
	text-align: left;
}

section.csText h2.title {
	text-align: left;
}

section.csText hr {
	margin:30px 0px;
}

section.csText .rightCol {
	float:right;
	width:200px;
}

section.csText .rightCol .detail {
	float:left;
	width: 100%;
	margin-top: 30px;
}

section.csText .rightCol .detail:first-child {
	margin-top:0px;
}

section.csText .rightCol .detail span.title {
	float:left;
	width: 100%;
	margin-bottom: 10px;
	color:#909090;
	font-size: 22px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.2;
}

section.csText .rightCol .detail span.text {
	float:left;
	width: 100%;
	font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.4;
}

section.csText .leftCol {
	float:left;
	width:calc(100% - 240px);	
}

/* Contact Form */
form.contact-form {
	width: 100%;
	margin-top: 55px;
}

form.contact-form .large { 
	margin-bottom:25px; 
}

form.contact-form .gform_ajax_spinner { 
	display:none; 
}

form.contact-form .gform_heading {
	display: none;
}

form.contact-form .gfield_description {
	display: none;
}

form.contact-form #input_1_5 {
	display: none;
}

form.contact-form label {
	display: none;
}

form.contact-form li {
	list-style: none;
}

form.contact-form ul {
	padding: 0px;
}

form.contact-form ul.gform_fields {
	float:left;
	width:48%;
}

form.contact-form ul.formRight {
	float:right;
	width:48%;
}

form.contact-form ul.formRight li.hidden {
	display: none;
}

form.contact-form .small {
	width: 100%;
	margin-bottom: 23px;
	height: 55px;
	border: 1px solid #fff;
	color: #808080;
	background-color: #fff;
	line-height: 1;
	padding-top: 2px;
}

form.contact-form .large {
	float: right;
	width: 100%;
	height: 211px;
	border: 1px solid #fff;
	color: #808080;
	background-color: #fff;
}

.validation_error {
	margin-bottom: 15px;
}

.gform_validation_container {
	display:none;
}

form.contact-form .gform_footer {
	clear:both;
	float:left;
	width:100%;
	text-align: center;
}

form.contact-form .button {
	padding: 0px 40px;
	background-color: #a80532;
	line-height: 53px;
	font-size: 17px;
	height: 53px;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 400;
	font-style: normal !important; 
	text-align: center;
	color: #fff;
}

form.contact-form .button:hover {
	background-color: #808080;
	color: #fff;	
}

.gform_confirmation_message {
	margin-top: 30px;
}

form.contact-form input,
form.contact-form select,
form.contact-form textarea  {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	-webkit-appearance:none;
	color: #808080;
}

form.contact-form .gfield_error input,
form.contact-form .gfield_error textarea {
	border-color: #A80532;
}

form.contact-form input, form.contact-form select, form.contact-form textarea {
	font-size: 16px;
	resize: none;
}

#input_1_3 {
	margin-right: 0%;
}


/* Latest News */
section.white.latestnews {
	padding: 100px 0 60px;
	width: 100%;
	float: left;	
}

article {
	width: 48%;
	margin-left: 4%;
	float: left;
	padding-bottom: 30px;
	text-align: left;
}

article:nth-child(2n+1) {
	margin-left: 0%;
}

section.white.latestnews div.container.content div.text {
	padding: 0 0;
	height: 100%;
}

section.white.latestnews div.container.content div.text a {
	color:	#000;
}

section.white.latestnews div.container.content div.text div.item a {
	color:	#000;
}

section.white.latestnews div.container.content div.text.small-item h4 {
	font-size: 28px;
}

section.white.latestnews h4 {
	text-align: left;
	margin-top: 55px;
	margin-bottom: 25px;
	color:	#4d4d4d;
}

section.white.latestnews h6 {
	text-align: left;	
	font-size: 19px;
	color: #808080;
	text-transform: uppercase;
	margin-bottom: 33px;
}

section.white.latestnews p {
	margin-top: 25px;
	text-align: left;
	font-weight: normal;
	font-size: 15px;	
	color: #4d4d4d;
	margin-bottom: 40px;
}

section.white.latestnews div.text li.item{
	margin-right: 5%;
}

section.white.latestnews div.text li.icon{
	margin-right: 15px;
}

section.white.latestnews a.button {
	padding: 20px 43px;
	line-height: 2.7;
	margin-top: 0px;
	background-color: #a80532;
	font-size: 17px !important;	
	text-align: center;
	color: #FFF !important;
	text-transform: none !important; 
}

section.white.latestnews a.button:hover {
	background-color: #808080;
	text-decoration: none;
	color: #fff !important;	
}

section.white.latestnews a img {
	width: 100%;
}

section.white.latestnews .icon a img {
	height: 36px;
    width: 36px;	
	margin-top: 3px;
}

section.white.latestnews .icon a:hover {
	opacity:0.8;
}

.wp-pagenavi {
    text-align: center;
    text-transform: uppercase;    
	color: #9DD5CB;
	clear: both;
    float: left;
    margin: 40px 0px;
    text-align: center;
    width: 100%;	
}

.wp-pagenavi a,
.wp-pagenavi span {
    border: none;
    color: #999;
}

.wp-pagenavi span.pages { 
	display:none; 
}

.wp-pagenavi a, 
body .wp-pagenavi span { 
	border:0px; padding:0px; margin:0px 10px; 
}

.wp-pagenavi span.current {
	font-weight: normal;	
	color: #a80532;	
}

.wp-pagenavi a:hover {
	color: #9DD5CB;	
}


/* Single */
section.white .single {
	width: 100%;
}

section.white .single img {
	width: 100%;
}

section.white .single p {
	text-align: left;
	padding: 0 5%;
}

section.white .single h1 a {
	text-align: center;
	color: #4D4D4D;
}

section.white .single .single-title {
	padding: 0 5%;
}

section.white .single .single-title h1 { 
	text-transform:uppercase;
    font-size: 28px;
    text-align: left;
    margin-top: 55px;
    margin-bottom: 28px;
    color: #4D4D4D;
}
section.white .single .single-title h1 a { 
    color: #4D4D4D;
    text-transform: none;
}

section.white .single .single-share {
	padding: 0px 5%;
}

section.white .single .single-share img {
	height: 36px;
    width: 36px;	
	margin-top: 3px;
	margin-right: 10px;
}

section.white .single .single-share a:hover {
	opacity: 0.8;
}

section.white .single h6 {
	text-align: left;
	font-size: 18px;
	color: #999;
	padding: 0px 5% 20px;
}

/* Grey */
section.grey {
	background-color: #f2f2f2;
	padding: 75px 0px 70px;
	text-align: center;
}

section.grey .item {
	width: 30%;
	margin-left: 5%;
	float: left;
}

section.grey div.info {
	padding-top: 30px;
	max-width: 515px;
	margin: 0px auto;
}


section.grey a {
	/*color: #808080;
	background-color: #FFF;
	padding: 20px 40px;
	font-size: 22px;*/
}

section.grey .item:nth-child(3n + 1) {
	margin-left: 0%;
}

section.grey .item img {
	height: 78px;
}

section.grey h4 {
	text-align: center;
	padding: 0px;
	margin-bottom: 49px;
}

section.grey h6 {
	text-align: center;
	font-size: 24px;
	color: #808080;
	margin-bottom: 43px;
	font-family: 'Crimson Text', serif;
	font-style: italic;	
}

section.grey p {
	text-align: center;
}
section.grey .list-item p {
	text-align: left;
}

section.quote {
	padding:45px 0px 40px;
}

section.quote .container,
section.quoteTotal .container {
	max-width: 490px;
	text-align: left;
}

section.quote.sizes .container {
	max-width: 900px;
}

section.quote.sizes .container h4 {
	max-width: 410px !important;
	margin:0px auto;
}

section.quoteTotal .container span.outer {
	float:left;
	width: 100%;
	text-align: center;
}

section.quoteTotal .container span.gst {
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 40px;
}

section.quoteTotal .container span.note {
	font-size: 14px;
}

section.quoteTotal .container span.price {
	color:#a80432;
	font-size: 70px;
	margin-bottom: 20px;
}

.sizeGrid {
	float:left;
	width: 100%;
	text-align: center;
}

.sizeGrid a {
	display: inline-block;
	width: 20%;
	padding:10px;
	border:1px solid #f1f1f1;
	margin-bottom: 10px;
}

.sizeGrid a:hover,
.sizeGrid a.active {
	border:1px solid #a80432;
}

.sizeGrid a .image {
	float:left;
	width: 100%;
	margin-bottom: 5px;
}

.sizeGrid a .image img {
	max-width: 100%;
}

.sizeGrid a .title span {
	font-size: 14px;
}

span.disclaimer {
	font-size: 14px;
	color:#a80432;
	margin-top:10px;
	float:left;
	width: 100%;
}

span.submitQuote {
	float:left;
	width: 100%;
	margin-top:40px;
	text-align: center;
	display: none;
}

span.submitQuote a.quoteBtn {
	display: inline-block !important;
	float: none !important;
}

section.enquiryForm {
	text-align: center;
	position: absolute;
	top:-10000px;
	left:-10000px;
}

section.enquiryForm .container {
	max-width: 490px;
}

section.enquiryForm form.contact-form ul.gform_fields {
	width: 100%;
}

section.enquiryForm form.contact-form .gform_heading {
	display: block;
	margin-bottom: 30px;
	font-size: 30px;
}

section.enquiryForm form.contact-form {
	margin-top:0px;
}

section.enquiryForm form.contact-form ul.gform_fields li {
	float:left;
	width: 100%;
}

section.enquiryForm form.contact-form ul.gform_fields li.hidden .gfield_label {
	display: block;
	text-align: left;
	margin-bottom: 5px;
	margin-top: 10px;
}

section.enquiryForm form.contact-form ul.gform_fields li.hidden {
	display: block !important;
	visibility: visible;
}

section.enquiryForm form.contact-form ul.gform_fields input.medium {
	width: 100%;
}

section.enquiryForm h2 {
	font-size: 30px;
}

section.general {
	display:none;
}

section.type {
	display:none;
}

section.sizes {
	display: none;
}

section.quote .title span.button {
	border-radius: 0;
    color: #808080;
    display: block;
    font-family: "Ropa Sans",san-serif;
    font-size: 18px;
    height: 52px;
    line-height: 52px;
    margin-top: 0;
    padding: 0px 0px 0px 15px;
    position: relative;
    transition: all 0ms ease 0s;
    width: 100%;
    z-index: 2;
    background:transparent;
    border: 1px solid #999999;
    position: relative;
}

.dropdownBlock {
	position: relative;
}

.colourBtns {
	float:left;
	width: 100%;
	margin-top: 30px;
}

section.quote .title {
	position: relative;
	cursor: pointer;
}

.titleOptions {
	float: left;
	width: 100%;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	display: none;
}

.titleOptions.active {
	display: block;
}

.titleOptions .typeBlock {
	float: left;
	width: 100%;
}

.titleOptions .typeBlock a {
	font-size: 18px;
	font-family: "Ropa Sans",san-serif;
	color:#808080;
	padding:0px 15px;
	line-height: 52px;
	height:52px;
	border-bottom:1px solid #999999;
	float:left;
	width: 100%;
}

.titleOptions .typeBlock a:hover,
.titleOptions .typeBlock a.active {
	color:#fff;
	background:#999;
}

/*.titleOptions .typeBlock:first-child a {
	border-top:0px;
}*/

section.quote .title span.arrows {
    float: left;
    height: 52px;
    line-height: 52px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 52px;
    z-index: 2;
    background:#a80432;
    color:#fff;
}

a.quoteBtn {
	line-height: 48px;
	border: 2px solid #a80432;
	float:right;
	width: 190px;
	color:#a80432;
	border-radius: 30px;
	text-align: center;
	font-size: 18px;
}

a.quoteBtn:hover, a.quoteBtn.active {
	background:#a80432;
	color:#fff;
}

a.quoteBtn:first-child {
	float:left;
}

#buying_guide {
	text-align: left;
}

#buying_guide h2 {
	margin-bottom: 20px;
}

#number,
#title {
	text-align: left;
}

#number {
	color: #FFF;
	background-color: #000;
	border-radius: 100%;
	padding: 2px 8px;	
}

#title {
	padding-left: 15px;
	color: #808080;
}

section.grey a.button {
	padding: 0px;
	color: rgb(0, 0, 0);
	background-color: transparent;
	color: #a80532;
	font-size: 14px;
	line-height: 1.1;
	font-family: 'Roboto', sans-serif;	
}

section.grey li {
	list-style: none;
}

/* Block Expander */
section.grey .info li {
	background-color: #f1f1f1;
	width: 100%;
	font-size: 22px;
	color: #808080;
	margin-bottom: 10px;
}

section.grey .info li a.button {
	/*background-color: #fff;*/
	padding-left: 27px;
	margin-top: 0px;
	color: #808080;
	border-radius: 0px;
	width: 100%;
	display: block;	
	font-family: 'Ropa Sans', san-serif;
	font-size: 22px;
	height:52px;
	line-height: 52px;
	position: relative;
	z-index: 2;
	-webkit-transition: all 0ms ease;
	-moz-transition: all 0ms ease;
	-ms-transition: all 0ms ease;
	-o-transition: all 0ms ease;
	transition: all 0ms ease;
}

section.grey .info li .title:hover,
section.grey .info li.active .title {
	background-color: #a80532;
	color: #fff;
}

section.grey .info li .title:hover a,
section.grey .info li.active .title a {
	color:#fff;
}

section.grey .info li .title:hover span,
section.grey .info li.active .title span {
	color:#fff;
}

section.grey div.info div.title {
	text-align: left;
	position: relative;
	background: #fff;
}

section.grey div.info div.text {
	display: none;
	width: 100%;
}

section.grey div.info div.title span.arrows {
	position: absolute;
	right:0px;
	top:0px;
	height:52px;
	width:52px;
	line-height: 52px;
	text-align: center;
	float:left;
	z-index: 1;
}

section.grey div.info div.title span.arrows span {
	position: absolute;
	right:0px;
	top:0px;
	height:52px;
	width:52px;
	line-height: 52px;
	text-align: center;
}

section.grey div.info div.title span.arrows span.up {
	display: none;
}

section.grey div.info li.active div.title span.arrows span.up {
	display:block;
}

section.grey div.info li.active div.title span.arrows span.down {
	display:none;
}

section.grey div.info div.text p {
	text-align: left;
	padding: 30px 27px;
	margin-bottom: 0px;
}

section.grey div.info .si-arrow-up4 {
	color: #808080;
}

/* Buying Guide */
section.grey.buyingGuide h2,
section.white.buyingGuide h2 {
	text-align: left;
}

section.grey.buyingGuide p,
section.white.buyingGuide p {
	text-align: left;
	margin-top: 30px;
	margin-bottom: 25px;
}

section.white.buyingGuide hr,
section.grey.buyingGuide hr {
	float: left;
}

section.grey.buyingGuide li,
section.white.buyingGuide li {
	list-style: none;
	float: left;
	text-align: left;
	margin-top: 43px;
}

section.grey.buyingGuide .button,
section.white.buyingGuide .button {
	padding: 0px;
	background-color: transparent;
	color: #A80532;
	font-size: 14px;
	margin-top: 0px;
	font-family: 'Roboto', sans-serif;	
	line-height: 0px;
}

/* Get In Touch */
section.get-in-touch {
	background-color: #f0f0f0;
	padding: 85px 0px 85px;
	text-align: center;
	background-size: cover;
	background-position: center center;	
}

section.get-in-touch h4 {
	text-align: center;
	padding: 0px;
	margin-bottom: 34px;
	color: #FFFFFF;
}

section.get-in-touch h6 {
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	margin-bottom: 35px;
	padding: 0px 253px;
	line-height: 1.7;
}

section.get-in-touch a {
	text-transform: uppercase;
	background-color: #9dd5cb;
	font-size: 14px
}

section.get-in-touch a.button {
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 400;
	height: 43px;
	width: 154px;
	padding: 0px 0px 0px 0px;
	line-height: 3;
	margin-top: 0px;
	border: 2px solid #9dd5cb;
}

/* Model */
section.model {
	background-color: #f0f0f0;
	padding: 85px 0px 97px;
	text-align: center;
	background-size: cover;
	background-position: center center;	
}

section.model h4 {
	text-align: center;
	padding: 0px;
	margin-bottom: 34px;
	color: #FFFFFF;
	text-transform: uppercase;	
}

section.model h5 {
	text-align: center;
	padding: 0px;
	margin-bottom: 66px;
	color: #FFFFFF;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;	
}

section.model h6 {
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	margin-bottom: 35px;
	padding: 0px 253px;
	line-height: 1.7;
}

section.model div.content div.info-boxes{
	text-align: center;
	color: #a1d6ca;
	font-size: 14px;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 400;		
}

section.model div.content div.info-boxes .item {
	margin-left: 2%;
	width: 32%;
	height: 247px;
}

section.model div.content div.info-boxes .item:nth-child(3n+1) {
	margin-left: 0%;
}

section.model div.content div.info-boxes h5 {
	background-color: #a1d6ca;
	margin-bottom: 0px;
	padding: 11px 0px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 700;
	font-family: 'Ropa Sans', sans-serif;
}

section.model div.content div.info-boxes p {
	color: #FFFFFF;
	font-size: 13px;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 400;
	text-align: center;
 	padding: 0px 0px;	
 	margin-bottom: 0px;
 	line-height: 1.8;
}

section.model div.content div.info-boxes img {
	width: 88px;
	margin-bottom: 39px;
}
section.grey {
	background-color: #F1F1F1;
}

section.background {
	padding: 200px 0;
	background-size: cover;
	background-position: center center;
	color: #fff;
}

section article h3 {
	padding-top: 0;
}

section a.button {
	margin-top: 30px;
}

section figure {
	float: left;
	position: relative;
	margin-top: 20px;
	height: 350px;
}

section figure.two {
	width: 48%;
	margin-right: 4%;
}

section figure.three {
	width: 30%;
	margin-right: 5%;
}

section figure.four {
	width: 22%;
	margin-right: 4%;
}

section figure.last {
	margin-right: 0;
}

section figure img {
	min-width: 100%;
	max-width: 100%;
}

section figure figcaption {
	display: block;
	line-height: 1.2;
	background-color: #777;
	padding: 20px 20px 30px;
	
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;		
}

section figure a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: none;
}

section figure a:hover figcaption {
	background-color: #000;
	color: #fff;
}

section figure figcaption span {
	display: block;
}

section figure figcaption span.title {
	font-weight: bold;
	margin-bottom: 10px;
}

/*------------------------------------*\
	SECTIONS > BLOCKS
\*------------------------------------*/

section.blocks {
	height: 400px;
	padding: 0;
}

section.blocks aside {
	position: relative;
	float: left;
	width: 50%;
	height: 100%;
	padding: 120px;
	background-size: cover;
	background-position: center center;
	text-align: center;
	color: #fff;
}

section.blocks aside a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: none;
	background-size: cover;
	background-position: center center;
}

section.blocks aside a:hover {
	color: #fff;
}

section.blocks aside span {
	font-size: 40px;
}

/*------------------------------------*\
	SECTIONS > BANNER-HOME
\*------------------------------------*/

section.banner-home {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	background-size: cover;
	height: 900px;
	padding: 220px 0px 50px;
	padding:0px;
	position: relative;
}

section.banner-home.sticky {
	margin-top: 120px;
}

section.banner-home div.content {
	width: 100%;
	padding-top:148px;
}

section.banner-home div.content div.large-logo {
	text-align: center;
	max-width: 560px;
	margin: 0px auto;
	/*margin-top: 80px;*/
}

section.banner-home div.content div.large-logo img{
	width: 87px;
	/*margin-top: 140px;*/
	margin-top:0px;
}

section.banner-home div.content div.large-logo h3{
	color: #fff;
	margin-bottom: 40px;
}

section.banner-home div.content div.large-logo div.main-links {
	text-align: center;
	color: #a1d6ca;
	font-size: 14px;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: 400;	
	width: 100%;	
	padding: 0px;
}

section.banner-home div.content div.large-logo div.main-links .item {
	margin-left: 4%;
	float: left;
	width: 22%;
	margin-bottom: 2%;
}

section.banner-home div.content div.large-logo div.main-links .item:nth-child(4n+1) {
	margin-left: 0px;
}

section.banner-home div.content div.large-logo div.main-links a {
	color: #A1D6CA;
	font-size: 14px;
	/*font-family: "Montserrat",sans-serif;*/
	font-weight: 400;
	text-align: center;
	border: 2px solid #A1D6CA;
	text-transform: uppercase;
	white-space: nowrap;
	display: block;
	padding: 14px 10px;
	width: 100%;
}

section.banner-home div.content div.large-logo div.main-links a:hover {
	border: 2px solid #a1d6ca;
	background-color: #a1d6ca;
	color: #fff;
}

section.banner-home h1,
section.banner-home h1 a,
section.banner-home p {
	color: #fff;
}

section.banner-home h1 {
	margin: 50px 0px 15px 0px;
}

section.banner-home p {
	font-weight: bold;
}

section.banner-home .quickLinks {
	max-width: 516px;
	height: 52px;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: right top;
	-webkit-appearance: none; 
	-moz-appearance: none;
	margin: 0px auto;
	position: relative;
}

section.banner-home .quickLinks .inner {
	width: 100%;
	position: relative;
}

section.banner-home .quickLinks .inner .quickLinksTitle {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-style: normal;
	float: left;
	line-height: 52px;
	margin-left: 15px;
}

section.banner-home .quickLinks .quickLinksContent {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-style: normal;
	float: left;
	background-color: #f1f1f1;
	max-width: 516px;
	width: 100%;
	text-align: left;
	display: none;
	position: absolute;
}

section.banner-home div.quickLinks div.inner span.arrow {
	height: 52px;
	width: 52px;
	margin-top: 0px;
	float: right;
	cursor: pointer;
	background:#AC0033;
	position: relative;
}

section.banner-home div.quickLinks div.inner span.arrow span {
	width:52px;
	height:52px;
	line-height: 52px;
	float:left;
	text-align: center;
	position: absolute;
	right:0px;
	top:0px;
	color:#fff;
	font-size: 24px;
}

section.banner-home div.quickLinks div.inner span.arrow span.up {
	display: none;
}

section.banner-home div.quickLinks.active div.inner span.arrow span.up {
	display:block;
}

section.banner-home div.quickLinks.active div.inner span.arrow span.down {
	display:none;
}

section.banner-home div.quickLinksContent a {
	width: 100%;
	float: left;
	background-color: #f1f1f1;
	color: #808080;
	display: block;
}

section.banner-home div.quickLinksContent a.button {
	margin: 0;
	padding: 0;
	padding-left: 15px;
	border-radius: 0px;
}

section.banner-home div.quickLinksContent a.button:hover {
	color: #fff;
	background-color: #808080;
	border-radius: none !important;
	border-radius: 0px;
}


/*------------------------------------*\
	SECTIONS > BANNER
\*------------------------------------*/

section.banner {
	padding: 0;
	height: 500px;
	background-size: cover;
	background-position: center center;
	position: relative;
}

section.banner .v-box {
	/*margin-top: 100px;*/
}

section.banner div.title {
	height: 100%;
}

section.banner.sticky {
	margin-top: 120px;
}

section.banner div.content {
	position: absolute;
	left: 0;
	right: 0;
	height: 100%;
	padding-top:148px;
}

section.banner div.content div.text {
	position: relative;
	left: 0;
	right: 0;
	text-align: center;
	top: 342px;
	width: 100%;
}

section.banner h1,
section.banner h2,
section.banner h3,
section.banner h1 a,
section.banner p {
	color: #fff;
}

section.banner h1,
section.banner h2,
section.banner h3 {
	margin:0px;
}

section.banner div.content div.text div.latestnews h2, 
section.banner div.content div.text div.latestnews h3 {
	color: #4d4d4d;
}

section.banner p {
	font-weight: bold;
}


/*------------------------------------*\
	SECTIONS > FOOTER
	
	Social colours: https://gist.github.com/b0123498765/cb747c08959da05ebb5f
\*------------------------------------*/

footer {
	background-color: #333333;
	padding: 50px 0;
	height: 110px;
	clear:both;
}

#footer-home {
	bottom: 0px;
	position: relative;
}

footer p {
	float: left;
	margin: 0px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #cbcbcb;
}

footer b {
	color: #999999;
	font-weight: 400;
}

footer b a {
	color: #999999;
	font-weight: 400;
}

footer b a:hover {
	color: #FFF;
	font-weight: 400;
	background-color: #333333;
}

footer ul {
	float: right;
	display: block;
	text-align: center;
}

footer ul li {
	width: 19px;
	height: 19px;
	margin-right: 32px;
	display: inline-block;
}

footer ul li:last-child {
	margin-right: 0;
}

footer ul li a {
	display: block;
	color: #eee;
	text-align: center;
}

footer ul li a:hover {
	opacity: 0.8;
}

footer .facebook a {
	height: 19px;
	width: 9px;
	outline: none;
}

/*------------------------------------*\
    HELPERS
\*------------------------------------*/

.clear:after {
    content: '';
    display: table;
    clear: both;
    *zoom:1;
}

.v-wrap{
    height: 100%;
    white-space: nowrap;
}
.v-wrap:before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0;
    margin-right: -.25em;
    height: 100%; 
}
.v-box{
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    width: 100%;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.invisible {
    visibility: hidden;
}

ul.inline {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
}

ul.inline li {
	float: left;
}


/*------------------------------------*\
	GLOBAL
\*------------------------------------*/

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

* {
	-webkit-tap-highlight-color: transparent;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

::selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}
::-webkit-selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}
::-moz-selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}


/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	
	a,
	a:visited {
		text-decoration:underline;
	}
	
	a[href]:after {
		content:" (" attr(href) ")";
	}
	
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	
	thead {
		display:table-header-group;
	}
	
	tr,img {
		page-break-inside:avoid;
	}
	
	img {
		max-width:100% !important;
	}
	
	@page {
		margin:0.5cm;
	}
	
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	
	h2,
	h3 {
		page-break-after:avoid;
	}
}
